import javax.swing.*;

public class H8Ex1
{
     public static void main (String args[])  
     {
	 bayagikesir k1=bayagikesir.bayagikesirgir("birinci bayağı kesiri (iki sayı arasında bir boşluk bırakarak) giriniz : ");
	 bayagikesir k2=bayagikesir.bayagikesirgir("ikinci bayağı kesiri (iki sayı arasında bir boşluk bırakarak) giriniz  : ");   
	 String ss="ilk sayi      : "+k1.toString()+"\n";
     ss+="ikinci sayi         : "+k2.toString()+"\n";
     ss+="iki sayinin toplami : "+bayagikesir.toString(bayagikesir.topla(k1,k2))+"\n";
     ss+="iki sayının farkı   : "+bayagikesir.toString(bayagikesir.cikar(k1,k2))+"\n";
     ss+="iki sayinin carpimi : "+bayagikesir.toString(bayagikesir.carp(k1,k2))+"\n";
     ss+="iki sayinin bolumu  : "+bayagikesir.toString(bayagikesir.bol(k1,k2))+"\n";
     String s2="Bayağı kesir sınıfı alıştırması ";
     JOptionPane.showMessageDialog(null,ss,s2,JOptionPane.PLAIN_MESSAGE);
     } 
}